a.mainlinksFOOTER_MENU:link    {color: Blue ; text-decoration: underline; font-family: Verdana; font-size: 9pt ;  } 
a.mainlinksFOOTER_MENU:visited {color: Blue ; text-decoration: underline;font-family: Verdana; font-size: 9pt ;  } 
a.mainlinksFOOTER_MENU:active  {color: Blue ; text-decoration: underline;font-family: Verdana; font-size: 9pt ;  } 
a.mainlinksFOOTER_MENU:hover   {color: Ivory ; text-decoration: underline;font-family: Verdana; font-size: 9pt ;  } 

span.xsp1FOOTER_MENU{
margin-right:25px;}table.mainFOOTER_MENU {background-color: Transparent;
text-align: center;
color: Blue;
font: 9pt "Verdana" ;width: 850;
}

table.mainFOOTER_MENU td {
padding-left:25px;padding-bottom: 4px; padding-top: 4px ; 
}

div.spaceFOOTER_MENU {
margin-top:4px;
}
